### Method

# Camel MimePart get_content_type

#### Declaration [src]

    CamelContentType*
    camel_mime_part_get_content_type (
      CamelMimePart* mime_part
    )

#### Description [src]

Get the Content-Type of a MIME part.

#### Return value

Type: `CamelContentType`

The parsed `CamelContentType` of the MIME part.

The returned data is owned by the instance.
The return value can be `NULL`.